Subject: [mobile-ip] ROHC implementation ?

From: Wang Hui <[email-masked]>
Date: Fri, 1 Feb 2002 11:11:29 +0800 (CST)

'Head compression ' a very important feature for MIPv6 to apply to the
real mobile world.   ROHC is said to be future-proof framework to do head
compression.   But I am new to this field .  I wonder if there is any
rough implementation of ROHC ?  I am about to startup a project to
implement head compression on MIPv6 (under Linux OS ).  If there is some
previous work,  it will save us a lot of time.  And we might contribute to
it as to enhance the implementation.

Thanks in advance.

Best regards,
Wang Hui.